.link {
	color: #485359;
}

.link:hover {
	color: #0085ca;
}

.link--underline {
	color: #485359;
	text-decoration: underline;
  text-decoration-color: #485359;
  text-decoration-thickness: 0.66px;
  text-underline-offset: 0.25ex;
}

.link--underline:hover {
	color: #485359;
	text-decoration: none;
}

.link--white {
	color: #fff;
}

.link--arrow .icon {
	margin-left: 10px !important;
	transform: translateY(0px);
	display: inline-block;
	font-size: 13px;
}

.link--arrow:hover .icon {
	transform: translateX(5px);
}

.button {
	font-family: 'Muli', sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	font-weight: bold;
	color: #0085ca;
	border: 1px solid #0085ca;
	height: auto;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 14px 35px;
	transition: border .2s, color .2s, background-color .2s, font-site .2s, padding .2s;
	position: relative;
	border-radius: 3px;
	text-align: center;
}

@media (max-width:1499px) {
  .button {
    font-size: 15px;
		padding: 13px 32px;
  }
}

@media (max-width:1199px) {
  .button {
    font-size: 14px;
		padding: 12px 26px;
  }
}

@media (max-width:899px) {
	.button {
    font-size: 13px;
		padding: 10px 22px;
  }
}

.button--wide {
	min-width: 125px;
}

.button--load {
	font-size: 15px;
	padding: 17px 45px;
}

@media (max-width:1499px) {
	.button--load {
		font-size: 14px;
		padding: 15px 35px;
	}
}

@media (max-width:1199px) {
	.button--load {
		font-size: 13px;
		padding: 13px 30px;
	}
}

@media (max-width:899px) {
	.button--load {
		font-size: 12px;
		padding: 12px 25px;
	}
}

.button--smaller {
	font-size: 15px;
	padding: 12px 16px;
}

@media (max-width:1499px) {
	.button--smaller {
		font-size: 14px;
		padding: 11px 14px;
	}
}

@media (max-width:1199px) {
	.button--smaller {
		font-size: 13px;
		padding: 10px 12px;
	}
}

@media (max-width:899px) {
	.button--smaller {
		font-size: 12px;
		padding: 9px 10px;
	}
}

.button--bigger {
	font-size: 18px;
	padding: 17px 42px;
}

@media (max-width:1499px) {
	.button--bigger {
		font-size: 16px;
		padding: 14px 34px;
	}
}

@media (max-width:1199px) {
	.button--bigger {
		font-size: 15px;
		padding: 12px 32px;
	}
}

@media (max-width:899px) {
	.button--bigger {
		font-size: 14px;
		padding: 10px 26px;
	}
}

.button--dark {
	background-color: transparent;
	border-color: #000000;
	color: #000000;
}

.button--gray {
	background-color: transparent;
	border-color: #86939a;
	color: #5b686f;
}

.button--blue {
	background-color: #0085ca;
	border-color: #0085ca;
	color: #fff;
}

.button--white {
	color: #fff;
	border-color: #fff;
}

.button--black {
	color: #fff;
	border-color: #000;
	background: #000;
}

.button--shadow {
	box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.15);
}

@media (max-width:899px) {
	.button--shadow {
		box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.15);
	}
}

.button--arrow {
	position: relative;
	padding-right: 55px;
}

.button--arrow::after {
	display: inline-block;
	font-family: "Ionicons";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-rendering: auto;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "";
	position: absolute;
	right: 35px;
	font-size: 13px;
	top: 28px;
}

@media (max-width:899px) {
	.button--arrow::after {
		right: 28px;
		top: 22px;
	}
}

.button--arrow-left {
	padding-left: 55px;
	padding-right: 35px;
}

.button--arrow-left::after {
	right: auto;
	left: 35px;
	content: "";
}

.button:hover {
	background-color: #0085ca;
	border: 1px solid #0085ca;
	color: #fff;
}

.button--dark:hover {
	background-color: transparent;
	border-color: #0085ca;
	color: #0085ca;
}

.button--gray:hover {
	background-color: transparent;
	border-color: #0085ca;
	color: #0085ca;
}

.button--blue:hover {
	background-color: transparent;
	border: 1px solid #0085ca;
	color: #0085ca;
}

.button--white:hover {
	background-color: #fff;
	border: 1px solid #fff;
	color: #000;
}

.button--black:hover {
	background-color: #fff;
	border: 1px solid #000;
	color: #000;
}

.button--arrow:hover::after {
	right: 32px;
}

@media (max-width:899px) {
	.button--arrow:hover::after {
		right: 25px;
	}
}

.button--arrow-left:hover::after {
	left: 32px;
}

@media (max-width:899px) {
	.button--arrow-left:hover::after {
		left: 25px;
	}
}

.headline--link-right {
	display: flex;
	justify-content: flex-end;
	align-self: center;
}

@media (max-width:899px) {
	.headline--link-right {
		justify-content: flex-start;
		margin: 15px 0 30px 0;
	}
}

.icon--margin-right {
	margin-right: 6px;
}
